-- https://stackoverflow.com/questions/40993488/convert-markdown-links-to-html-with-pandoc
--
-- links-to-html.lua
function Link(el)
if el.content[1].text == "Éditer" then
  return el
else
  el.target = string.gsub(el.target, "%.md", ".html")
  return el
end
end
